Asterisk Project : Asterisk 11 Function_REPLACE This page last changed on Jul 20, 2012 by wikibot. # REPLACE() ### Synopsis Replace a set of characters in a given string with another character. ### Description Iterates through a string replacing all the find-chars with replace-char. replace-char may be either empty or contain one character. If empty, all find-chars will be deleted from the output.
| Note The replacement only occurs in the output. The original variable is not altered.
### Syntax
    REPLACE(varname,find-chars[,replace-char])
##### Arguments `varname` `find-chars` `replace-char` ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42